<?php
/**
 * Media first frame view
 *
 * @package wp-surveyer
 * @author InstaProduct
 * @link http://insta-product.com/
 */

?>
<!-- Start: #ipimpr-first-frame -->
<div id="ipimpr-first-frame" class="ipimpr-ui-modal ipimpr_scwrap ipimpr-wrap" style="display: none;">
  <!-- Start: .ipimpr-ui-modal-main -->
  <div class="ipimpr-ui-modal-main">
    <div id="ipimpr_scfirst_form" class="ipimpr-ui-modal-inner">
      <!-- Start: .ipimpr-ui-modal-title -->
      <div class="ipimpr-ui-modal-title">
        <h3>
          <span class="dashicons-before dashicons-format-gallery"></span>
          <?php _e( 'Image Premium', IPIMPR_SLUG ); ?>
        </h3>
        <div class="ipimpr-ui-close">
          <a class="ipimpr-ui-close-link" href="#">x</a>
        </div>
      </div>
      <!-- End: .ipimpr-ui-modal-title -->

      <!-- Start: .ipimpr-ui-modal-content -->
      <div class="ipimpr-ui-modal-content">

        <!-- Start: .ipimpr-first-main -->
        <div class="ipimpr-first-main">
          <p><?php _e( 'To insert an image, please choose one from the two methods below:', IPIMPR_SLUG ); ?></p>

          <div class="ipimpr-first-buttons">
            <button type="button" class="ipimpr-first-do-search">
              <span class="_button-inner clearfix">
                <i class="ipimpr-fa ipimpr-fa-search"></i>
                <span class="_button-text">
                  <strong><?php _e( 'Get Royalty Free Images', IPIMPR_SLUG ); ?></strong>
                  <em><?php _e( 'from best stock photo sites', IPIMPR_SLUG ); ?></em>
                </span>
              </span>
            </button>
            <button type="button" class="ipimpr-first-do-gallery" data-choose="<?php _e('Upload Image', IPIMPR_SLUG ); ?>" data-update="<?php _e('Edit Image', IPIMPR_SLUG ); ?>">
              <span class="_button-inner clearfix">
                <i class="ipimpr-fa ipimpr-fa-image"></i>
                <span class="_button-text">
                  <strong><?php _e( 'Upload Image', IPIMPR_SLUG ); ?></strong>
                  <em><?php _e( 'or get image from gallery', IPIMPR_SLUG ); ?></em>
                </span>
              </span>
            </button>
          </div>
        </div>
        <!-- End: .ipimpr-editor-main -->

      </div>
      <!-- End: .ipimpr-ui-modal-content -->

    </div>
    <!-- End: .ipimpr-ui-modal-inner -->

  </div>
  <!-- End: .ipimpr-ui-modal-main -->

</div>
<!-- End: #ipimpr-first-frame -->
