<?php
/**
 * Media insert frame view
 *
 * @package wp-surveyer
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<!-- Start: #ipimpr-file-frame -->
<div id="ipimpr-file-frame" class="ipimpr-ui-modal ipimpr_scwrap ipimpr-wrap" style="display: none;">
  <!-- Start: .ipimpr-ui-modal-main -->
  <div class="ipimpr-ui-modal-main">

    <div id="ipimpr_scfirst_form" class="ipimpr-ui-modal-inner">
      <!-- Start: .ipimpr-ui-modal-title -->
      <div class="ipimpr-ui-modal-title">
        <h3>
          <span class="dashicons-before dashicons-admin-generic"></span>
          <?php _e( 'File Settings', IPIMPR_SLUG ); ?>
        </h3>
        <div class="ipimpr-ui-close">
          <a class="ipimpr-ui-close-link" href="#">x</a>
        </div>
      </div>
      <!-- End: .ipimpr-ui-modal-title -->

      <!-- Start: .ipimpr-ui-modal-content -->
      <div class="ipimpr-ui-modal-content">

        <!-- Start: .ipimpr-file-main -->
        <div class="ipimpr-file-main">

          <!-- start: .container -->
          <div class="container container-fluid">
            <!-- start: .ipimpr-form -->
            <?php
            $formAction = admin_url( 'admin-ajax.php' ) . '?doajax=1&ipimpr=1&action=insertimage';
            ?>
            <form id="ipimpr-form-insert-image" class="ipimpr-form" action="<?php echo $formAction; ?>" method="post">
              <?php wp_nonce_field( plugin_basename( __FILE__ ), 'ipimpr_insert_image_nonce' ); ?>

              <!-- start: .row -->
              <div class="row">
                <!-- start: .ipimpr-fields -->
                <div class="ipimpr-fields col-xs-12">

                  <?php
                  /*
                   * File Name
                   */
                  ?>
                  <!-- start: .ipimpr-field-row -->
                  <div class="ipimpr-field-row ipimpr-field-x ipimpr-help-abs">
                    <div class="ipimpr-form-label col-lg-3 col-md-6 col-sm-12">
                      <label for="ipimpr-image-file-name"><?php _e( 'File Name', IPIMPR_SLUG ); ?></label>
                    </div>

                    <!-- start: .ipimpr-field -->
                    <div class="ipimpr-field col-lg-9 col-md-9 col-sm-12">
                      <input type="text" id="ipimpr-image-file-name" class="ipimpr-input ipimpr-input-full" name="image_file_name" value="">

                      <div class="ipimpr-help">
                        <a class="ipimpr-btn-help ipimpr-btn ipimpr-btn-default" href="#"><i class="ipimpr-fa ipimpr-fa-question"></i></a>
                        <div class="ipimpr-help-content ipimpr-hide">
                          <?php _e( 'The file name of the image.', IPIMPR_SLUG ); ?>
                        </div>
                      </div>
                    </div>
                    <!-- end: .ipimpr-field -->
                  </div>
                  <!-- end: .ipimpr-field-row -->

                </div>
                <!-- end: .ipimpr-fields -->

              </div>
              <!-- end: .row -->

              <div class="ipimpr-bottom-submit mt15">
                <button type="submit" class="ipimpr-form-submit ipimpr-btn ipimpr-btn-secondary ipimpr-btn-md" id="ipimpr-do-insert-image" name="do_insert_image">
                  <i class="ipimpr-fa ipimpr-fa-check-square-o"></i>
                  <strong><?php _e( 'Insert To Post', IPIMPR_SLUG ); ?></strong>
                </button>
              </div>

            </form>
            <!-- end: .ipimpr-form -->
          </div>
          <!-- end: .container -->

        </div>
        <!-- End: .ipimpr-file-main -->

      </div>
      <!-- End: .ipimpr-ui-modal-content -->

    </div>
    <!-- End: .ipimpr-ui-modal-inner -->

  </div>
  <!-- End: .ipimpr-ui-modal-main -->

</div>
<!-- End: #ipimpr-file-frame -->

<!-- Start: #ipimpr-file-edit-frame -->
<div id="ipimpr-file-edit-frame" class="ipimpr-ui-modal ipimpr_scwrap ipimpr-wrap" style="display: none;">
  <!-- Start: .ipimpr-ui-modal-main -->
  <div class="ipimpr-ui-modal-main">

    <div id="ipimpr_scfirst_form" class="ipimpr-ui-modal-inner">
      <!-- Start: .ipimpr-ui-modal-title -->
      <div class="ipimpr-ui-modal-title">
        <h3>
          <span class="dashicons-before dashicons-admin-generic"></span>
          <?php _e( 'File Settings', IPIMPR_SLUG ); ?>
        </h3>
        <div class="ipimpr-ui-close">
          <a class="ipimpr-ui-close-link" href="#">x</a>
        </div>
      </div>
      <!-- End: .ipimpr-ui-modal-title -->

      <!-- Start: .ipimpr-ui-modal-content -->
      <div class="ipimpr-ui-modal-content">

        <!-- Start: .ipimpr-file-main -->
        <div class="ipimpr-file-main">

          <!-- start: .container -->
          <div class="container container-fluid">
            <!-- start: .ipimpr-form -->
            <?php
            $formAction = admin_url( 'admin-ajax.php' ) . '?doajax=1&ipimpr=1&action=insertimage';
            ?>
            <form id="ipimpr-form-search-edit-image" class="ipimpr-form" action="<?php echo $formAction; ?>" method="post">
              <?php wp_nonce_field( plugin_basename( __FILE__ ), 'ipimpr-search-keyword-input_image_nonce' ); ?>

              <!-- start: .row -->
              <div class="row">
                <!-- start: .ipimpr-fields -->
                <div class="ipimpr-fields col-xs-12">

                  <?php
                  /*
                   * File Name
                   */
                  ?>
                  <!-- start: .ipimpr-field-row -->
                  <div class="ipimpr-field-row ipimpr-field-x ipimpr-help-abs">
                    <div class="ipimpr-form-label col-lg-3 col-md-6 col-sm-12">
                      <label for="ipimpr-image-edit-file-name"><?php _e( 'File Name', IPIMPR_SLUG ); ?></label>
                    </div>

                    <!-- start: .ipimpr-field -->
                    <div class="ipimpr-field col-lg-9 col-md-9 col-sm-12">
                      <input type="text" id="ipimpr-image-edit-file-name" class="ipimpr-input ipimpr-input-full" name="image_edit_file_name" value="">

                      <div class="ipimpr-help">
                        <a class="ipimpr-btn-help ipimpr-btn ipimpr-btn-default" href="#"><i class="ipimpr-fa ipimpr-fa-question"></i></a>
                        <div class="ipimpr-help-content ipimpr-hide">
                          <?php _e( 'The file name of the image.', IPIMPR_SLUG ); ?>
                        </div>
                      </div>
                    </div>
                    <!-- end: .ipimpr-field -->
                  </div>
                  <!-- end: .ipimpr-field-row -->

                </div>
                <!-- end: .ipimpr-fields -->

              </div>
              <!-- end: .row -->

              <div class="ipimpr-bottom-submit mt15">
                <button type="submit" class="ipimpr-form-submit ipimpr-btn ipimpr-btn-secondary ipimpr-btn-md" id="ipimpr-do-search-edit-image" name="do_insert_image">
                  <i class="ipimpr-fa ipimpr-fa-check-square-o"></i>
                  <strong><?php _e( 'Save &amp; Edit Image', IPIMPR_SLUG ); ?></strong>
                </button>
              </div>

            </form>
            <!-- end: .ipimpr-form -->
          </div>
          <!-- end: .container -->

        </div>
        <!-- End: .ipimpr-file-main -->

      </div>
      <!-- End: .ipimpr-ui-modal-content -->

    </div>
    <!-- End: .ipimpr-ui-modal-inner -->

  </div>
  <!-- End: .ipimpr-ui-modal-main -->

</div>
<!-- End: #ipimpr-file-frame -->
