<?php
/**
 * Controller to handling get instagram images
 *
 * @package wp-image-plus
 * @author InstaProduct
 * @link http://insta-product.com/
 */

if ( ! class_exists( 'IPImpr_Ajax_Getinstagramdetail' ))
{

  require IPIMPR_LIB . "Instagram/Instagram.php";

  class IPImpr_Ajax_Getinstagramdetail
  {
    /**
     * Execution save options process
     *
     * @return void
     */
    public function exec()
    {
      $status  = 0;
      $photo   = array();

      //
      //Get key
      $apiKey = get_option( '__ipimpr_instagram_api_key' );

      if ( ! empty( $_POST['id'] ) && $apiKey )
      {
        $id = $_POST['id'];

        try {
          $instagram = new Instagram( $apiKey );
          $insdata   = $instagram->getMedia( $id );
          if ( ! empty( $insdata->data ))
          {
            $photo  = $insdata->data;
            $status = 1;
          }
        }
        catch (Exception $e) {
          $photo = array();
        }
      }

      echo json_encode( array(
        'status'    => $status,
        'photo'     => $photo
      ) );
      die();
    }

  }
}
